summary.fes {metadynminer} | R Documentation

## Print summary of free energy surface

### Description

'summary.fes' prints dimensionality, minimum and maximum of free energy in a fes object.

### Usage

    ## S3 method for class 'fes'
    summary(object, ...)

### Arguments

`object` | fes object.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    summary(tfes)

[Package metadynminer version 0.1.6 Index]